=== debian/changelog ===
ros-indigo-mico-description (0.0.25-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-mico-description (0.0.24-0trusty) trusty; urgency=high

  * reverted changelog
  * changelog updated
  * Contributors: Russell Toris

 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.23-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.22-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.21-0trusty) trusty; urgency=high

  * Joint 1,3,4 and 5 are continuous
  * Contributors: Mathijs de Langen

 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.20-0trusty) trusty; urgency=high

  * URDF is not needed on GIT (xacro is used)
  * jaco = mico
  * xacro updated to be in line with the urdf
  * mico model xacro model update
  * Mico description update
  * Added first part of the fingers
  * commented out the fingers
  * moveitmodel
  * Second positions fix
  * Fixed the positions of the joints
  * Mico descriptions
  * mico description adaptions
  * Stuff with models for the Mico
  * Contributors: Mathijs de Langen

 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.19-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.18-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.17-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.16-0trusty) trusty; urgency=high

  * changelogs updated
  * Added mico_description
  * Contributors: Mathijs de Langen, Russell Toris
  * Added mico_description
  * Contributors: Mathijs de Langen

 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-mico-description (0.0.15-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-mico-description (0.0.14-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-mico-description (0.0.13-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 03 Feb 2015 05:00:00 -0000

ros-indigo-mico-description (0.0.12-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-mico-description (0.0.11-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-mico-description (0.0.10-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 12 Dec 2014 05:00:00 -0000

ros-indigo-mico-description (0.0.9-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-mico-description (0.0.8-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-mico-description (0.0.7-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 19 Sep 2014 04:00:00 -0000

ros-indigo-mico-description (0.0.6-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-mico-description (0.0.5-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Mon, 25 Aug 2014 04:00:00 -0000

ros-indigo-mico-description (0.0.4-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Tue, 05 Aug 2014 04:00:00 -0000

ros-indigo-mico-description (0.0.3-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-mico-description (0.0.2-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-mico-description (0.0.1-0trusty) trusty; urgency=high



 -- Mathijs de Langen <langen@robot-rose.nl>  Thu, 31 Jul 2014 04:00:00 -0000
